Subject: Re: R: Cygwin-1.7.1 perlMagick incompatible with perl
From: Marco Atzeri <[email-masked]>
To: Wes Barris <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Tue, 19 Jan 2010 08:10:31 +0000 (GMT)
List-Id: <cygwin.cygwin.com>

--- Mar 19/1/10, Wes Barris  ha scritto:

> Marco Atzeri wrote:
> > --- Mer 6/1/10, Wes Barris  ha scritto:
> > 
> >> I just installed Cygwin 1.7.1. I noticed that the
> available version
> >> of perlMagick is incompatible with the available
> version of
> >> perl.
> >> The perlMagick package is built against perl 5.8
> but the
> >> perl package
> >> is 5.10.
> > 
> > perl-Graphics-Magick has been just rebuilt, I am just
> waiting for the upload on the server.
> > 
> > Marco
> 
> Is this likely to happen any time soon?  How do I get
> the new
> version?  Whenever I run setup, it still looks like
> perl-Image-Magick
> 6.4.0.6-1 is the latest but that is the one built against
> perl 5..8 .
> 
> -- Wes Barris 

Wes,
I already updated perl-Graphics-Magick to version 1.3.7-2,
but it seems you asked for the other Perl-Magick package.

From the maintainer list:
perl-graphics-magick            Marco Atzeri
perl-image-magick               Volker Quetschke

so you should wait Volker, if he is still around.

Eventually could you try if perl-Graphics-Magick fit 
your needs ?

Regards
Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple